Subject: Re: Updated Next/Trees, problems with nfs-git

From: Nico -telmich- Schottelius <[email-masked]>
Date: Tue, 5 Aug 2008 00:30:50 +0200

Hello Bruce!

J. Bruce Fields [Mon, Aug 04, 2008 at 01:35:56PM -0400]:
> On Mon, Aug 04, 2008 at 05:09:40PM +0200, Nico -telmich- Schottelius wrote:
> > Hello again!
> > 
> > Found out that #linux-next should have been #nfsd-next and updated
> > the patch to match.
> > 
> > Patch attached.
> 
> I'm lost:
> 
> > -nfs		git	git://git.linux-nfs.org/projects/trondmy/nfs-2.6.git#linux-next
> > +nfs		git	git://git.linux-nfs.org/projects/trondmy/nfs-2.6.git#nfsd-next
> 
> There is no branch named "nfsd-next" in that git repository.  (Do I
> misunderstand how this file is supposed to work?)  The only nfsd-next I
> know of is the one I push to at:
> 
> 	git://linux-nfs.org/~bfields/linux.git nfsd-next

Sorry, I was somehow confused by the error reported in my original mail,
searched for something that matched my eyes and took the wrong git-tree
at http://git.linux-nfs.org/.

So it must in fact be
git://git.linux-nfs.org/projects/trondmy/nfs-2.6.git#linux-next

Sorry for the inconvenience!

Nico